Subject: [hybi] WebSockets -08

From: Ian Fette (イアンフェッティ) <[email-masked]>
Date: Tue, 7 Jun 2011 16:06:39 -0700

The I-D Submission Tool seems to be erroring out at some point, as it is not
letting me complete the upload process. I have emailed ietf-action@ in an
attempt to get this resolved, hopefully -08 will still go out tonight.

FYI.